        .sub_category:hover {
            color: white;
        }
        .courses__item {
            display: flex;
            flex-direction: column;
            transition: min-height 0.2s ease-in-out;
        }
        .courses__item-content {
            display: flex;
            flex-direction: column;
            justify-content: space-between;
        }

        .courses__item-bottom {
            margin-top: 10px;
        }

        .course-title {
            min-height: 48px;
            overflow: hidden;
            display: -webkit-box;
            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;
        }
        .courses__item.loading {
            min-height: 400px;
            opacity: 0.7;
        }
        .courses__item.loaded {
            opacity: 1;
            transition: opacity 0.3s ease-in-out;
        }
